<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%d peopleCollaborate</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@peopleCollaborate@</string>
		<key>peopleCollaborate</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d persoon draagt bij</string>
			<key>other</key>
			<string>%d personen werken samen</string>
		</dict>
	</dict>
	<key>%d characters</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@characters@</string>
		<key>characters</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d karakter</string>
			<key>other</key>
			<string>%d karakters</string>
		</dict>
	</dict>
	<key>%d files</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@files@</string>
		<key>files</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Bestand</string>
			<key>other</key>
			<string>%d bestanden</string>
		</dict>
	</dict>
	<key>%d items</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@items@</string>
		<key>items</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d item</string>
			<key>other</key>
			<string>%d items</string>
		</dict>
	</dict>
	<key>%d lines</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@lines@</string>
		<key>lines</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d regel</string>
			<key>other</key>
			<string>%d regels</string>
		</dict>
	</dict>
	<key>%d words</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@words@</string>
		<key>words</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d woord</string>
			<key>other</key>
			<string>%d woorden</string>
		</dict>
	</dict>
</dict>
</plist>
